{
  "extends": "tsconfig/base.json",
  "include": ["."],
  "exclude": ["dist", "build", "node_modules", "coverage", "src/**/**.test.ts"],
  "compilerOptions": {
    "baseUrl": ".",
    "strict": true,
    "target": "es6",
    "outDir": "dist",
    "declaration": true,
    "declarationDir": "dist"
  }
}
